<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__seglcd__data__structures" kind="group">
    <compoundname>group_seglcd_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__seglcd__config__t">cy_stc_seglcd_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__seglcd__font__t">cy_stc_seglcd_font_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__seglcd__disp__t">cy_stc_seglcd_disp_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>